:root {
    --white-color: #fff;
}

body {
    background-image: url(../img/body-bg.jpg);
    background-repeat: repeat;
}

#main, #wrapper {
    background-color: transparent;
}

.main-breadcrumb {
    background-color: #F3F3F3;
}
.main-breadcrumb .col {
    padding-bottom: 0;
}
.rank-math-breadcrumb {
    padding: 26px 0;
    font-size: 14px;
}

.rank-math-breadcrumb a,
.rank-math-breadcrumb span {
    color: var(--fs-color-primary);
}

.rank-math-breadcrumb p {
    margin-bottom: 0;
}

.form-flat input:not([type=submit]), .form-flat select, .form-flat textarea {
    border-radius: 0px !important;
    background-color: var(--white-color);
}

.section-title {
    line-height: 1.3;
}

form  {
    margin-bottom: 0;
}

.wpcf7-form select,
.wpcf7-form textarea,
.wpcf7-form input {
    box-shadow: none;
    height: 40px;
    border: 1px solid #7c7c7c;
}

.wpcf7-form input.wpcf7-submit {
    padding: 0 30px;
    font-weight: 400;
}

.wpcf7-form .flex-row {
    gap: 15px;
}
.wpcf7-form .flex-row>* {
    flex: 1;
    width: 100%;
}

.contact-map iframe {
    width: 100% !important;
}

.page-title-inner {
    padding-top: 0;
}

@media (max-width: 1024px) {
    .nav-sidebar.nav-vertical> li > a {
        font-size: 14px;
    }

    .nav-sidebar.nav-vertical> li > a:hover,
    .nav-sidebar.nav-vertical> li.current-menu-item > a,
    .nav-sidebar.nav-vertical> li.current-menu-parent > a{
        background-color: var(--fs-color-primary);
        color: var(--white-color);
    }

    .nav-sidebar.nav-vertical> li.current-menu-parent > a {
        padding-right: 52px;
    }

    .nav-sidebar.nav-vertical> li > button {
        position: absolute;
        right: 0;
        top: 0;
        height: 52px;
        width: 52px;
    }

    .nav:not(.nav-slide) .active>.children {
        padding-top: 20px;
    }
    .nav-vertical>li>ul li.current-menu-item a {
        color: var(--fs-color-primary);
    }
}

/* Thể hiện font-weight mỏng hơn cho toàn website */
body, p, input, select, textarea {
    font-weight: 300 !important;
}
h1, h2, h3, h4, h5, h6, strong, b {
    font-weight: 500 !important;
}

/* Giữ menu điều hướng ở mức regular/400 để dễ đọc */
.nav > li > a, .nav > li > a span, .nav-dropdown > li > a {
    font-weight: 400 !important;
}

/* Khoảng cách giữa các slide của team-slider */
.team-slider .flickity-slider > * {
    padding-left: 15px;
    padding-right: 15px;
}